.ico_facebook, .ico_googleplus, .ico_rss, .ico_twitter, .ico_youtube, .ico_logo, .ico_chevron-left-lg, .ico_chevron-right-lg, .ico_home, .ico_chevron-light-left, .ico_chevron-light-right, .ico_text-lg, .ico_chevron-gray-left, .ico_chevron-gray-right, .ico_logo-xs, .ico_logo-united, .ico_btn-download, .ico_rss-white, .ico_chevron-left, .ico_chevron-right, .ico_email, .ico_magnifier, .ico_text, .ico_logo-blog, .ico_comments-primary, .ico_comments, .ico_video, .ico_camera, .ico_eye, .ico_eye-primary, .ico_check, .ico_chevron-left-xs, .ico_chevron-right-xs, .ico_text-xs, .ico_check-xs {
  display: inline-block;
  background-image: url(../img/spritebox-sprite.png);
  background-repeat: no-repeat
}

.ico_facebook {
  background-position: -0px -0px;
  height: 50px;
  width: 50px
}

.ico_googleplus {
  background-position: -50px -0px;
  height: 50px;
  width: 50px
}

.ico_rss {
  background-position: -0px -50px;
  height: 50px;
  width: 50px
}

.ico_twitter {
  background-position: -50px -50px;
  height: 50px;
  width: 50px
}

.ico_youtube {
  background-position: -100px -0px;
  height: 50px;
  width: 50px
}

.ico_logo {
  background-position: -151px -0px;
  height: 40px;
  width: 277px
}

.ico_chevron-left-lg {
  background-position: -150px -40px;
  height: 35px;
  width: 24px
}

.ico_chevron-right-lg {
  background-position: -174px -40px;
  height: 35px;
  width: 24px
}

.ico_home {
  background-position: -198px -40px;
  height: 29px;
  width: 28px
}

.ico_chevron-light-left {
  background-position: -226px -40px;
  height: 29px;
  width: 16px
}

.ico_chevron-light-right {
  background-position: -242px -40px;
  height: 29px;
  width: 16px
}

.ico_text-lg {
  background-position: -258px -40px;
  height: 27px;
  width: 21px
}

.ico_chevron-gray-left {
  background-position: -279px -40px;
  height: 27px;
  width: 18px
}

.ico_chevron-gray-right {
  background-position: -297px -40px;
  height: 27px;
  width: 18px
}

.ico_logo-xs {
  background-position: -0px -100px;
  height: 26px;
  width: 182px
}

.ico_logo-united {
  background-position: -150px -75px;
  height: 25px;
  width: 182px
}

.ico_btn-download {
  background-position: -199px -100px;
  height: 25px;
  width: 145px
}
.ico_logo-blog {
	background-position: -355px -101px;
  height: 25px;
  width: 87px
}

.ico_rss-white {
  background-position: -315px -40px;
  height: 24px;
  width: 23px
}

.ico_chevron-left {
  background-position: -338px -40px;
  height: 23px;
  width: 15px
}

.ico_chevron-right {
  background-position: -353px -40px;
  height: 23px;
  width: 15px
}

.ico_email {
  background-position: -368px -40px;
  height: 18px;
  width: 24px
}

.ico_magnifier {
  background-position: -392px -40px;
  height: 18px;
  width: 18px
}

.ico_text {
  background-position: -410px -40px;
  height: 17px;
  width: 13px
}

.ico_comments-primary {
  background-position: -423px -40px;
  height: 15px;
  width: 15px
}

.ico_comments {
  background-position: -438px -40px;
  height: 15px;
  width: 15px
}

.ico_video {
  background-position: -332px -75px;
  height: 14px;
  width: 20px
}

.ico_camera {
  background-position: -352px -75px;
  height: 14px;
  width: 19px
}

.ico_eye {
  background-position: -371px -75px;
  height: 13px;
  width: 19px
}

.ico_eye-primary {
  background-position: -390px -75px;
  height: 13px;
  width: 19px
}

.ico_check {
  background-position: -409px -75px;
  height: 12px;
  width: 17px
}

.ico_chevron-left-xs {
  background-position: -426px -75px;
  height: 12px;
  width: 8px
}

.ico_chevron-right-xs {
  background-position: -434px -75px;
  height: 12px;
  width: 8px
}

.ico_text-xs {
  background-position: -442px -75px;
  height: 11px;
  width: 9px
}

.ico_check-xs {
  background-position: -332px -89px;
  height: 8px;
  width: 10px
}

